<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:layout_height="fill_parent"
	android:orientation="vertical">
	<ImageView android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:id="@+id/camera_play_view"
		android:layout_weight="1"></ImageView>
	<TextView android:text="TextView" android:id="@+id/msg_text_view"
		android:layout_width="wrap_content" android:layout_height="wrap_content"></TextView>
</LinearLayout>
